.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5192/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5192/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.714029px;}
._3{margin-left:-4.193253px;}
._0{margin-left:-2.445130px;}
._1{margin-left:-1.007609px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.y0{bottom:0.000000px;}
.y9d{bottom:97.401290px;}
.y12e{bottom:97.401605px;}
.yf1{bottom:101.662154px;}
.y7a{bottom:103.070702px;}
.y23d{bottom:110.642819px;}
.y52{bottom:112.050571px;}
.ybe{bottom:113.951857px;}
.y1f1{bottom:113.952487px;}
.y26{bottom:116.311435px;}
.y12d{bottom:116.311913px;}
.y1d7{bottom:116.312546px;}
.y1bc{bottom:119.620946px;}
.yf0{bottom:120.572458px;}
.y79{bottom:121.981003px;}
.y1a2{bottom:122.931888px;}
.y221{bottom:129.552487px;}
.y189{bottom:129.552495px;}
.y51{bottom:130.960716px;}
.y9c{bottom:131.911285px;}
.y16d{bottom:131.912551px;}
.ybd{bottom:132.862157px;}
.y1d6{bottom:135.220942px;}
.y25{bottom:135.221579px;}
.y12c{bottom:135.221581px;}
.y1bb{bottom:138.531886px;}
.y209{bottom:139.481495px;}
.yda{bottom:139.482758px;}
.y78{bottom:140.891311px;}
.y14e{bottom:141.841553px;}
.y1a1{bottom:141.841556px;}
.y1f0{bottom:148.462161px;}
.y188{bottom:148.462164px;}
.y50{bottom:149.870860px;}
.y16c{bottom:150.820952px;}
.y12b{bottom:154.131249px;}
.y208{bottom:158.392432px;}
.y77{bottom:159.801291px;}
.y14d{bottom:160.752489px;}
.y23c{bottom:164.062157px;}
.y220{bottom:164.062161px;}
.y9b{bottom:166.421587px;}
.y187{bottom:167.371824px;}
.y1ef{bottom:167.371829px;}
.ybc{bottom:167.372458px;}
.y4f{bottom:168.781005px;}
.y24{bottom:169.731731px;}
.y1d5{bottom:169.731886px;}
.y16b{bottom:169.731888px;}
.y1ba{bottom:173.041547px;}
.yd9{bottom:173.992435px;}
.y10b{bottom:173.993055px;}
.y1a0{bottom:176.352487px;}
.y207{bottom:177.303372px;}
.y76{bottom:178.711279px;}
.y14c{bottom:179.662157px;}
.y21f{bottom:182.971829px;}
.y9a{bottom:185.331888px;}
.y1ee{bottom:186.281497px;}
.ybb{bottom:186.282446px;}
.y186{bottom:186.282768px;}
.y4e{bottom:187.691149px;}
.y12a{bottom:188.641556px;}
.y23{bottom:188.641875px;}
.y1b9{bottom:191.952487px;}
.y10a{bottom:192.902727px;}
.yd8{bottom:192.902735px;}
.y75{bottom:197.621579px;}
.y23b{bottom:198.571829px;}
.y21e{bottom:201.881497px;}
.y99{bottom:204.241868px;}
.y1d4{bottom:204.242828px;}
.y185{bottom:205.192432px;}
.y4d{bottom:206.601294px;}
.y22{bottom:207.552019px;}
.y19f{bottom:210.862154px;}
.y206{bottom:211.811766px;}
.y109{bottom:211.812399px;}
.y14b{bottom:214.171827px;}
.y23a{bottom:217.481497px;}
.yba{bottom:220.792428px;}
.y98{bottom:223.151860px;}
.y1d3{bottom:223.152480px;}
.y16a{bottom:223.152487px;}
.y129{bottom:223.152497px;}
.y184{bottom:224.103372px;}
.y4c{bottom:225.511438px;}
.y1b8{bottom:226.462158px;}
.yd7{bottom:227.413042px;}
.y19e{bottom:229.771818px;}
.y108{bottom:230.722699px;}
.y205{bottom:230.723975px;}
.y74{bottom:232.131886px;}
.y21d{bottom:236.392432px;}
.y1d2{bottom:242.062156px;}
.y21{bottom:242.062159px;}
.y97{bottom:242.062164px;}
.y4b{bottom:244.421583px;}
.y1b7{bottom:245.371826px;}
.y14a{bottom:248.682758px;}
.y204{bottom:249.633643px;}
.y239{bottom:251.992432px;}
.yb9{bottom:255.302735px;}
.y1ed{bottom:255.303371px;}
.y21c{bottom:255.303372px;}
.y169{bottom:257.662164px;}
.y183{bottom:258.611768px;}
.y1d1{bottom:260.971824px;}
.y128{bottom:260.971831px;}
.y20{bottom:260.972303px;}
.y96{bottom:260.972464px;}
.yd6{bottom:261.922699px;}
.y4a{bottom:263.331727px;}
.y1b6{bottom:264.282766px;}
.y107{bottom:265.233645px;}
.y73{bottom:266.641868px;}
.y238{bottom:270.903372px;}
.y21b{bottom:274.211768px;}
.y1ec{bottom:274.211775px;}
.y168{bottom:276.571824px;}
.y1d0{bottom:279.881500px;}
.y1f{bottom:279.882447px;}
.y127{bottom:279.882765px;}
.y49{bottom:282.241872px;}
.y19d{bottom:283.192428px;}
.y149{bottom:283.192432px;}
.y1b5{bottom:283.192435px;}
.y106{bottom:284.143313px;}
.yb8{bottom:289.813042px;}
.y182{bottom:293.122703px;}
.y1eb{bottom:293.123978px;}
.y95{bottom:295.482449px;}
.y167{bottom:295.482768px;}
.yd5{bottom:296.433006px;}
.yef{bottom:296.433016px;}
.y1cf{bottom:298.792432px;}
.y1e{bottom:298.792591px;}
.y126{bottom:298.793075px;}
.y72{bottom:301.151850px;}
.y48{bottom:301.152016px;}
.y148{bottom:302.103372px;}
.y1b4{bottom:302.103375px;}
.y237{bottom:305.411768px;}
.y21a{bottom:308.723977px;}
.y181{bottom:312.033643px;}
.y1ea{bottom:312.033647px;}
.y166{bottom:314.392432px;}
.y94{bottom:314.392436px;}
.yee{bottom:315.343320px;}
.y1d{bottom:317.702735px;}
.y125{bottom:317.702742px;}
.y19c{bottom:317.703373px;}
.y105{bottom:318.652974px;}
.y203{bottom:318.652983px;}
.y47{bottom:320.062160px;}
.y1b3{bottom:321.011766px;}
.yb7{bottom:324.323024px;}
.y236{bottom:324.323973px;}
.y219{bottom:327.633645px;}
.yd4{bottom:330.943313px;}
.y1e9{bottom:330.943315px;}
.y93{bottom:333.302737px;}
.y165{bottom:333.303372px;}
.yed{bottom:334.253620px;}
.y71{bottom:335.662157px;}
.y19b{bottom:336.611762px;}
.y147{bottom:336.611768px;}
.y124{bottom:336.612409px;}
.y104{bottom:337.563914px;}
.y46{bottom:338.972304px;}
.y1b2{bottom:339.922703px;}
.y218{bottom:346.543313px;}
.y180{bottom:346.543315px;}
.y1e8{bottom:349.852983px;}
.y1c{bottom:352.212873px;}
.y92{bottom:352.213045px;}
.y202{bottom:353.162653px;}
.y19a{bottom:355.522710px;}
.y123{bottom:355.522716px;}
.y45{bottom:357.882448px;}
.yb6{bottom:358.833006px;}
.y1b1{bottom:358.833643px;}
.y17f{bottom:365.452983px;}
.yd3{bottom:365.453620px;}
.y164{bottom:367.811768px;}
.yec{bottom:368.763914px;}
.y70{bottom:370.172455px;}
.y146{bottom:371.122709px;}
.y91{bottom:371.123025px;}
.y1ce{bottom:371.123975px;}
.y103{bottom:372.074221px;}
.y122{bottom:374.433649px;}
.y44{bottom:376.792592px;}
.y217{bottom:381.052985px;}
.y1e7{bottom:384.362653px;}
.y1b{bottom:386.723021px;}
.y201{bottom:387.674858px;}
.y6f{bottom:389.082443px;}
.y90{bottom:390.033013px;}
.y1cd{bottom:390.033643px;}
.y145{bottom:390.033645px;}
.y199{bottom:393.343310px;}
.yb5{bottom:393.343314px;}
.y121{bottom:393.343317px;}
.y43{bottom:395.702736px;}
.y216{bottom:399.962653px;}
.y17e{bottom:399.963914px;}
.yd2{bottom:399.963916px;}
.y163{bottom:402.322715px;}
.yeb{bottom:403.273587px;}
.y1a{bottom:405.633166px;}
.y200{bottom:406.583254px;}
.y102{bottom:406.583891px;}
.y6e{bottom:407.992441px;}
.y8f{bottom:408.943313px;}
.y198{bottom:412.252981px;}
.y120{bottom:412.252985px;}
.yb4{bottom:412.253614px;}
.y42{bottom:414.612880px;}
.yd1{bottom:418.873584px;}
.y1e6{bottom:418.874858px;}
.y162{bottom:421.233647px;}
.yea{bottom:422.183883px;}
.y19{bottom:424.543310px;}
.y1cc{bottom:424.543313px;}
.y6d{bottom:426.902732px;}
.y235{bottom:427.852983px;}
.y1b0{bottom:427.852984px;}
.yb3{bottom:431.163602px;}
.y11f{bottom:431.163917px;}
.y41{bottom:433.523024px;}
.y17d{bottom:434.474858px;}
.y1e5{bottom:437.783254px;}
.y161{bottom:440.143315px;}
.y101{bottom:441.093561px;}
.y1ff{bottom:441.094185px;}
.ye9{bottom:441.094187px;}
.y144{bottom:443.452983px;}
.y18{bottom:443.453455px;}
.y8e{bottom:443.453620px;}
.y6c{bottom:445.813033px;}
.y1af{bottom:446.763932px;}
.y11e{bottom:450.074225px;}
.y197{bottom:450.074858px;}
.y17c{bottom:453.383254px;}
.yd0{bottom:453.383891px;}
.y160{bottom:459.052983px;}
.y1cb{bottom:459.052984px;}
.ye8{bottom:460.003855px;}
.y234{bottom:462.362653px;}
.y17{bottom:462.363599px;}
.y6b{bottom:464.723021px;}
.yb2{bottom:465.673591px;}
.y1ae{bottom:465.674857px;}
.y40{bottom:468.033162px;}
.y215{bottom:468.983245px;}
.y11d{bottom:468.983893px;}
.y1e4{bottom:472.294185px;}
.y100{bottom:475.603855px;}
.y1fe{bottom:475.605131px;}
.y1ca{bottom:477.962652px;}
.y8d{bottom:477.963596px;}
.y143{bottom:477.963918px;}
.y16{bottom:481.273743px;}
.y233{bottom:481.274858px;}
.y6a{bottom:483.633000px;}
.y196{bottom:484.583254px;}
.y1ad{bottom:484.583261px;}
.yb1{bottom:484.583891px;}
.y11c{bottom:487.893561px;}
.y214{bottom:487.894185px;}
.ycf{bottom:487.894187px;}
.y15f{bottom:493.563914px;}
.ye7{bottom:494.514162px;}
.y1fd{bottom:494.514799px;}
.y8c{bottom:496.873584px;}
.y142{bottom:496.874225px;}
.y1c9{bottom:496.874857px;}
.y15{bottom:500.183887px;}
.y3f{bottom:502.543304px;}
.y69{bottom:502.543310px;}
.y1ac{bottom:503.494201px;}
.yce{bottom:506.803854px;}
.y1e3{bottom:506.805129px;}
.yff{bottom:510.114799px;}
.y232{bottom:515.783254px;}
.y1c8{bottom:515.783261px;}
.y141{bottom:515.783878px;}
.y14{bottom:519.094031px;}
.yb0{bottom:519.094192px;}
.y195{bottom:519.094195px;}
.y3e{bottom:521.453448px;}
.y68{bottom:521.453620px;}
.y11b{bottom:522.403855px;}
.y1ab{bottom:522.403865px;}
.y213{bottom:522.405131px;}
.ycd{bottom:525.714159px;}
.y15e{bottom:528.074858px;}
.ye6{bottom:529.024463px;}
.y1fc{bottom:529.024469px;}
.y8b{bottom:531.383885px;}
.y140{bottom:534.693553px;}
.y1c7{bottom:534.694201px;}
.y194{bottom:538.003859px;}
.y13{bottom:538.004175px;}
.yaf{bottom:538.004180px;}
.y3d{bottom:540.363593px;}
.y67{bottom:540.363599px;}
.y212{bottom:541.314799px;}
.y17b{bottom:541.314801px;}
.ycc{bottom:544.624463px;}
.yfe{bottom:544.624469px;}
.y15d{bottom:546.983254px;}
.ye5{bottom:547.934763px;}
.y8a{bottom:550.294185px;}
.y231{bottom:550.294198px;}
.y13f{bottom:553.603862px;}
.y1c6{bottom:553.605133px;}
.y12{bottom:556.914319px;}
.y193{bottom:556.914799px;}
.y11a{bottom:556.914802px;}
.y66{bottom:559.273578px;}
.y3c{bottom:559.273737px;}
.y17a{bottom:560.224469px;}
.y1fb{bottom:563.534126px;}
.ycb{bottom:563.534763px;}
.y230{bottom:569.205133px;}
.yae{bottom:572.514162px;}
.y13e{bottom:572.514802px;}
.y248{bottom:572.516060px;}
.y211{bottom:575.824458px;}
.y11{bottom:575.824463px;}
.y119{bottom:575.824466px;}
.y3b{bottom:578.183882px;}
.y65{bottom:578.183888px;}
.yfd{bottom:579.134126px;}
.y15c{bottom:581.494185px;}
.ye4{bottom:582.445072px;}
.y89{bottom:584.804167px;}
.y22f{bottom:588.114800px;}
.y13d{bottom:591.424466px;}
.y192{bottom:591.424469px;}
.y179{bottom:594.734126px;}
.y1e2{bottom:594.734128px;}
.y118{bottom:594.734130px;}
.y10{bottom:594.734607px;}
.y3a{bottom:597.094026px;}
.y64{bottom:597.094181px;}
.y1fa{bottom:598.043794px;}
.yca{bottom:598.045070px;}
.ye3{bottom:601.354740px;}
.y88{bottom:603.714159px;}
.yad{bottom:607.024463px;}
.y22e{bottom:607.024468px;}
.y13c{bottom:610.334130px;}
.y1e1{bottom:613.643796px;}
.y117{bottom:613.645070px;}
.yfc{bottom:613.645077px;}
.y15b{bottom:616.003854px;}
.y39{bottom:616.004171px;}
.y63{bottom:616.004176px;}
.y1f9{bottom:616.954731px;}
.y87{bottom:622.624463px;}
.y1c5{bottom:625.934126px;}
.y191{bottom:625.934134px;}
.y22d{bottom:625.934137px;}
.yac{bottom:625.934754px;}
.y210{bottom:629.243794px;}
.yf{bottom:629.244745px;}
.y1aa{bottom:629.245062px;}
.y13b{bottom:629.245070px;}
.y178{bottom:629.245072px;}
.yc9{bottom:632.554740px;}
.yfb{bottom:632.555377px;}
.y38{bottom:634.914315px;}
.y62{bottom:634.914320px;}
.y15a{bottom:634.914794px;}
.ye2{bottom:635.865034px;}
.y1f8{bottom:635.865671px;}
.y247{bottom:641.532865px;}
.y86{bottom:641.534763px;}
.y22c{bottom:644.843804px;}
.yab{bottom:644.844752px;}
.y190{bottom:644.845067px;}
.y1a9{bottom:648.154731px;}
.y177{bottom:648.154740px;}
.y116{bottom:648.155377px;}
.y37{bottom:653.824460px;}
.y159{bottom:653.824463px;}
.y61{bottom:653.824464px;}
.y1c4{bottom:660.445074px;}
.yaa{bottom:663.754731px;}
.y22b{bottom:663.754737px;}
.y18f{bottom:663.754743px;}
.ye{bottom:663.754899px;}
.y13a{bottom:663.755377px;}
.yfa{bottom:667.065034px;}
.yc8{bottom:667.065039px;}
.y1a8{bottom:667.065671px;}
.y1f7{bottom:670.374067px;}
.ye1{bottom:670.375341px;}
.y158{bottom:672.734123px;}
.y36{bottom:672.734604px;}
.y60{bottom:672.734608px;}
.y246{bottom:676.043796px;}
.y85{bottom:676.044747px;}
.y1c3{bottom:679.354741px;}
.y115{bottom:682.665034px;}
.ya9{bottom:682.665038px;}
.yd{bottom:682.665043px;}
.y176{bottom:682.665671px;}
.y1e0{bottom:682.665674px;}
.y18e{bottom:682.665675px;}
.y22a{bottom:682.665681px;}
.y1a7{bottom:685.974067px;}
.yc7{bottom:685.975343px;}
.y35{bottom:691.644748px;}
.y5f{bottom:691.644752px;}
.y157{bottom:691.645067px;}
.y84{bottom:694.954727px;}
.y139{bottom:698.265038px;}
.y1c2{bottom:698.265689px;}
.y1df{bottom:701.574065px;}
.y20f{bottom:701.574067px;}
.y18d{bottom:701.574071px;}
.y229{bottom:701.574080px;}
.yf9{bottom:701.574709px;}
.yc{bottom:701.575187px;}
.ya8{bottom:701.575346px;}
.yc6{bottom:704.885011px;}
.ye0{bottom:704.885018px;}
.y1f6{bottom:704.886285px;}
.y156{bottom:710.554731px;}
.y245{bottom:710.554732px;}
.y34{bottom:710.554892px;}
.y5e{bottom:710.554896px;}
.y83{bottom:713.865035px;}
.y175{bottom:717.174064px;}
.y1c1{bottom:717.174078px;}
.y138{bottom:717.174705px;}
.y114{bottom:717.174711px;}
.y1a6{bottom:720.485008px;}
.y18c{bottom:720.485011px;}
.yf8{bottom:720.485018px;}
.ya7{bottom:720.485319px;}
.yb{bottom:720.485331px;}
.y1de{bottom:720.486274px;}
.y228{bottom:720.486285px;}
.ydf{bottom:723.795318px;}
.y33{bottom:729.465036px;}
.y244{bottom:729.465664px;}
.y155{bottom:729.465671px;}
.y82{bottom:732.775335px;}
.y137{bottom:736.084998px;}
.y174{bottom:736.085008px;}
.y113{bottom:736.085011px;}
.y1c0{bottom:736.085018px;}
.y20e{bottom:736.086276px;}
.ya6{bottom:739.395307px;}
.yc5{bottom:739.395318px;}
.ya{bottom:739.395475px;}
.y1dd{bottom:739.395942px;}
.y1a5{bottom:739.395944px;}
.yf7{bottom:739.395958px;}
.y5d{bottom:745.065034px;}
.y243{bottom:748.374075px;}
.y32{bottom:748.375180px;}
.y81{bottom:751.685323px;}
.y227{bottom:754.995942px;}
.y173{bottom:754.995944px;}
.y136{bottom:754.995946px;}
.y1bf{bottom:754.995958px;}
.yde{bottom:758.305612px;}
.ya5{bottom:758.305615px;}
.y9{bottom:758.305619px;}
.yf6{bottom:758.305622px;}
.y154{bottom:763.974067px;}
.y31{bottom:767.285324px;}
.y242{bottom:767.287552px;}
.y112{bottom:770.595942px;}
.y172{bottom:773.905612px;}
.y135{bottom:773.905614px;}
.yc4{bottom:773.905615px;}
.y1f5{bottom:773.905616px;}
.y1be{bottom:773.905622px;}
.yf5{bottom:777.215286px;}
.y8{bottom:777.215763px;}
.ya4{bottom:777.215911px;}
.y5c{bottom:779.575182px;}
.y80{bottom:786.195318px;}
.y30{bottom:786.195468px;}
.y241{bottom:786.195947px;}
.y226{bottom:789.505616px;}
.y134{bottom:792.815281px;}
.y1f4{bottom:792.815284px;}
.y1a4{bottom:792.815286px;}
.yc3{bottom:792.815911px;}
.ydd{bottom:792.815926px;}
.ya3{bottom:796.125895px;}
.yf4{bottom:796.126226px;}
.y153{bottom:798.485015px;}
.y5b{bottom:798.485327px;}
.y2f{bottom:805.105612px;}
.y240{bottom:805.105616px;}
.y171{bottom:808.415282px;}
.y225{bottom:808.415284px;}
.y1dc{bottom:808.415286px;}
.y1f3{bottom:811.724952px;}
.y7{bottom:811.725901px;}
.yc2{bottom:811.726215px;}
.y133{bottom:811.726218px;}
.ydc{bottom:811.726226px;}
.ya2{bottom:815.035883px;}
.y5a{bottom:817.395471px;}
.y152{bottom:817.395949px;}
.y7f{bottom:820.705612px;}
.y23f{bottom:824.015284px;}
.y1db{bottom:827.324946px;}
.y224{bottom:827.324952px;}
.y18b{bottom:827.326226px;}
.yc1{bottom:830.635883px;}
.yf3{bottom:830.636520px;}
.y132{bottom:830.636522px;}
.y59{bottom:836.305616px;}
.y111{bottom:839.615282px;}
.y2e{bottom:839.615760px;}
.y20d{bottom:842.924952px;}
.y170{bottom:842.926226px;}
.ydb{bottom:846.235891px;}
.y6{bottom:846.236048px;}
.y1a3{bottom:846.237157px;}
.y1da{bottom:846.237159px;}
.ya1{bottom:849.546190px;}
.y151{bottom:855.215283px;}
.y58{bottom:855.215760px;}
.y7e{bottom:855.215923px;}
.y2d{bottom:858.525904px;}
.y20c{bottom:861.837157px;}
.y16f{bottom:861.837159px;}
.y1d9{bottom:865.145554px;}
.y5{bottom:865.146192px;}
.y57{bottom:874.125904px;}
.y110{bottom:874.126231px;}
.y2c{bottom:877.436048px;}
.y23e{bottom:877.437164px;}
.y16e{bottom:880.745554px;}
.y18a{bottom:880.745559px;}
.y131{bottom:884.055860px;}
.y4{bottom:884.056336px;}
.ya0{bottom:884.056494px;}
.y7d{bottom:893.035891px;}
.y56{bottom:893.036048px;}
.y10f{bottom:893.036524px;}
.y150{bottom:893.037156px;}
.y20b{bottom:896.345555px;}
.y223{bottom:896.345557px;}
.y2b{bottom:896.346192px;}
.yc0{bottom:899.656494px;}
.y3{bottom:902.966480px;}
.y14f{bottom:911.945560px;}
.y55{bottom:911.946192px;}
.y2a{bottom:915.256336px;}
.y20a{bottom:915.256491px;}
.y130{bottom:918.566163px;}
.y9f{bottom:918.566480px;}
.y1d8{bottom:918.567432px;}
.y10e{bottom:930.855859px;}
.y54{bottom:930.856336px;}
.y7c{bottom:930.856500px;}
.y1bd{bottom:934.166160px;}
.ybf{bottom:934.166163px;}
.yf2{bottom:934.166165px;}
.y29{bottom:934.166480px;}
.y1f2{bottom:934.167432px;}
.y2{bottom:937.476623px;}
.y10d{bottom:949.766164px;}
.y53{bottom:949.766480px;}
.y222{bottom:949.767432px;}
.y9e{bottom:953.076465px;}
.y12f{bottom:953.077100px;}
.y7b{bottom:968.676468px;}
.y28{bottom:968.676624px;}
.y10c{bottom:968.677100px;}
.y1{bottom:971.986767px;}
.y27{bottom:987.586768px;}
.h2{height:39.445313px;}
.h1{height:39.724610px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.860543pt;}
._3{margin-left:-4.300773pt;}
._0{margin-left:-2.507825pt;}
._1{margin-left:-1.033445pt;}
.fs0{font-size:45.128206pt;}
.y0{bottom:0.000000pt;}
.y9d{bottom:99.898759pt;}
.y12e{bottom:99.899082pt;}
.yf1{bottom:104.268876pt;}
.y7a{bottom:105.713541pt;}
.y23d{bottom:113.479814pt;}
.y52{bottom:114.923663pt;}
.ybe{bottom:116.873700pt;}
.y1f1{bottom:116.874345pt;}
.y26{bottom:119.293780pt;}
.y12d{bottom:119.294270pt;}
.y1d7{bottom:119.294919pt;}
.y1bc{bottom:122.688149pt;}
.yf0{bottom:123.664060pt;}
.y79{bottom:125.108721pt;}
.y1a2{bottom:126.083988pt;}
.y221{bottom:132.874345pt;}
.y189{bottom:132.874354pt;}
.y51{bottom:134.318683pt;}
.y9c{bottom:135.293625pt;}
.y16d{bottom:135.294925pt;}
.ybd{bottom:136.268879pt;}
.y1d6{bottom:138.688145pt;}
.y25{bottom:138.688799pt;}
.y12c{bottom:138.688801pt;}
.y1bb{bottom:142.083985pt;}
.y209{bottom:143.057944pt;}
.yda{bottom:143.059239pt;}
.y78{bottom:144.503909pt;}
.y14e{bottom:145.478516pt;}
.y1a1{bottom:145.478519pt;}
.y1f0{bottom:152.268883pt;}
.y188{bottom:152.268886pt;}
.y50{bottom:153.713703pt;}
.y16c{bottom:154.688156pt;}
.y12b{bottom:158.083332pt;}
.y208{bottom:162.453776pt;}
.y77{bottom:163.898760pt;}
.y14d{bottom:164.874348pt;}
.y23c{bottom:168.268879pt;}
.y220{bottom:168.268883pt;}
.y9b{bottom:170.688807pt;}
.y187{bottom:171.663409pt;}
.y1ef{bottom:171.663414pt;}
.ybc{bottom:171.664060pt;}
.y4f{bottom:173.108723pt;}
.y24{bottom:174.083826pt;}
.y1d5{bottom:174.083985pt;}
.y16b{bottom:174.083988pt;}
.y1ba{bottom:177.478509pt;}
.yd9{bottom:178.453780pt;}
.y10b{bottom:178.454415pt;}
.y1a0{bottom:180.874345pt;}
.y207{bottom:181.849612pt;}
.y76{bottom:183.293620pt;}
.y14c{bottom:184.268879pt;}
.y21f{bottom:187.663414pt;}
.y9a{bottom:190.083987pt;}
.y1ee{bottom:191.057945pt;}
.ybb{bottom:191.058919pt;}
.y186{bottom:191.059249pt;}
.y4e{bottom:192.503743pt;}
.y12a{bottom:193.478519pt;}
.y23{bottom:193.478846pt;}
.y1b9{bottom:196.874345pt;}
.y10a{bottom:197.848950pt;}
.yd8{bottom:197.848959pt;}
.y75{bottom:202.688799pt;}
.y23b{bottom:203.663414pt;}
.y21e{bottom:207.057945pt;}
.y99{bottom:209.478839pt;}
.y1d4{bottom:209.479824pt;}
.y185{bottom:210.453776pt;}
.y4d{bottom:211.898763pt;}
.y22{bottom:212.873865pt;}
.y19f{bottom:216.268876pt;}
.y206{bottom:217.242837pt;}
.y109{bottom:217.243486pt;}
.y14b{bottom:219.663412pt;}
.y23a{bottom:223.057945pt;}
.yba{bottom:226.453772pt;}
.y98{bottom:228.873702pt;}
.y1d3{bottom:228.874339pt;}
.y16a{bottom:228.874345pt;}
.y129{bottom:228.874356pt;}
.y184{bottom:229.849612pt;}
.y4c{bottom:231.293783pt;}
.y1b8{bottom:232.268880pt;}
.yd7{bottom:233.244145pt;}
.y19e{bottom:235.663403pt;}
.y108{bottom:236.638665pt;}
.y205{bottom:236.639974pt;}
.y74{bottom:238.083985pt;}
.y21d{bottom:242.453777pt;}
.y1d2{bottom:248.268878pt;}
.y21{bottom:248.268881pt;}
.y97{bottom:248.268886pt;}
.y4b{bottom:250.688803pt;}
.y1b7{bottom:251.663411pt;}
.y14a{bottom:255.059239pt;}
.y204{bottom:256.034505pt;}
.y239{bottom:258.453776pt;}
.yb9{bottom:261.848959pt;}
.y1ed{bottom:261.849611pt;}
.y21c{bottom:261.849613pt;}
.y169{bottom:264.268886pt;}
.y183{bottom:265.242839pt;}
.y1d1{bottom:267.663410pt;}
.y128{bottom:267.663416pt;}
.y20{bottom:267.663901pt;}
.y96{bottom:267.664065pt;}
.yd6{bottom:268.638665pt;}
.y4a{bottom:270.083823pt;}
.y1b6{bottom:271.059247pt;}
.y107{bottom:272.034508pt;}
.y73{bottom:273.478839pt;}
.y238{bottom:277.849612pt;}
.y21b{bottom:281.242839pt;}
.y1ec{bottom:281.242846pt;}
.y168{bottom:283.663409pt;}
.y1d0{bottom:287.057949pt;}
.y1f{bottom:287.058920pt;}
.y127{bottom:287.059246pt;}
.y49{bottom:289.478843pt;}
.y19d{bottom:290.453772pt;}
.y149{bottom:290.453776pt;}
.y1b5{bottom:290.453779pt;}
.y106{bottom:291.429039pt;}
.yb8{bottom:297.244145pt;}
.y182{bottom:300.638669pt;}
.y1eb{bottom:300.639978pt;}
.y95{bottom:303.058922pt;}
.y167{bottom:303.059249pt;}
.yd5{bottom:304.033852pt;}
.yef{bottom:304.033862pt;}
.y1cf{bottom:306.453777pt;}
.y1e{bottom:306.453940pt;}
.y126{bottom:306.454436pt;}
.y72{bottom:308.873692pt;}
.y48{bottom:308.873863pt;}
.y148{bottom:309.849612pt;}
.y1b4{bottom:309.849615pt;}
.y237{bottom:313.242839pt;}
.y21a{bottom:316.639977pt;}
.y181{bottom:320.034505pt;}
.y1ea{bottom:320.034510pt;}
.y166{bottom:322.453776pt;}
.y94{bottom:322.453781pt;}
.yee{bottom:323.429046pt;}
.y1d{bottom:325.848959pt;}
.y125{bottom:325.848966pt;}
.y19c{bottom:325.849614pt;}
.y105{bottom:326.823563pt;}
.y203{bottom:326.823572pt;}
.y47{bottom:328.268882pt;}
.y1b3{bottom:329.242837pt;}
.yb7{bottom:332.638999pt;}
.y236{bottom:332.639972pt;}
.y219{bottom:336.034508pt;}
.yd4{bottom:339.429039pt;}
.y1e9{bottom:339.429041pt;}
.y93{bottom:341.848961pt;}
.y165{bottom:341.849612pt;}
.yed{bottom:342.824225pt;}
.y71{bottom:344.268879pt;}
.y19b{bottom:345.242833pt;}
.y147{bottom:345.242839pt;}
.y124{bottom:345.243496pt;}
.y104{bottom:346.219399pt;}
.y46{bottom:347.663902pt;}
.y1b2{bottom:348.638669pt;}
.y218{bottom:355.429039pt;}
.y180{bottom:355.429041pt;}
.y1e8{bottom:358.823572pt;}
.y1c{bottom:361.243972pt;}
.y92{bottom:361.244149pt;}
.y202{bottom:362.218105pt;}
.y19a{bottom:364.638677pt;}
.y123{bottom:364.638683pt;}
.y45{bottom:367.058921pt;}
.yb6{bottom:368.033852pt;}
.y1b1{bottom:368.034505pt;}
.y17f{bottom:374.823572pt;}
.yd3{bottom:374.824225pt;}
.y164{bottom:377.242839pt;}
.yec{bottom:378.219399pt;}
.y70{bottom:379.664056pt;}
.y146{bottom:380.638676pt;}
.y91{bottom:380.639000pt;}
.y1ce{bottom:380.639974pt;}
.y103{bottom:381.614585pt;}
.y122{bottom:384.034512pt;}
.y44{bottom:386.453941pt;}
.y217{bottom:390.823574pt;}
.y1e7{bottom:394.218105pt;}
.y1b{bottom:396.638996pt;}
.y201{bottom:397.615239pt;}
.y6f{bottom:399.058916pt;}
.y90{bottom:400.033860pt;}
.y1cd{bottom:400.034505pt;}
.y145{bottom:400.034508pt;}
.y199{bottom:403.429036pt;}
.yb5{bottom:403.429040pt;}
.y121{bottom:403.429043pt;}
.y43{bottom:405.848960pt;}
.y216{bottom:410.218105pt;}
.y17e{bottom:410.219399pt;}
.yd2{bottom:410.219401pt;}
.y163{bottom:412.638682pt;}
.yeb{bottom:413.613935pt;}
.y1a{bottom:416.034016pt;}
.y200{bottom:417.008465pt;}
.y102{bottom:417.009119pt;}
.y6e{bottom:418.453786pt;}
.y8f{bottom:419.429039pt;}
.y198{bottom:422.823571pt;}
.y120{bottom:422.823574pt;}
.yb4{bottom:422.824220pt;}
.y42{bottom:425.243980pt;}
.yd1{bottom:429.613932pt;}
.y1e6{bottom:429.615239pt;}
.y162{bottom:432.034510pt;}
.yea{bottom:433.009110pt;}
.y19{bottom:435.429036pt;}
.y1cc{bottom:435.429039pt;}
.y6d{bottom:437.848956pt;}
.y235{bottom:438.823572pt;}
.y1b0{bottom:438.823574pt;}
.yb3{bottom:442.219079pt;}
.y11f{bottom:442.219402pt;}
.y41{bottom:444.638999pt;}
.y17d{bottom:445.615239pt;}
.y1e5{bottom:449.008465pt;}
.y161{bottom:451.429041pt;}
.y101{bottom:452.403652pt;}
.y1ff{bottom:452.404292pt;}
.ye9{bottom:452.404294pt;}
.y144{bottom:454.823572pt;}
.y18{bottom:454.824056pt;}
.y8e{bottom:454.824225pt;}
.y6c{bottom:457.244136pt;}
.y1af{bottom:458.219418pt;}
.y11e{bottom:461.614590pt;}
.y197{bottom:461.615239pt;}
.y17c{bottom:465.008465pt;}
.yd0{bottom:465.009119pt;}
.y160{bottom:470.823572pt;}
.y1cb{bottom:470.823574pt;}
.ye8{bottom:471.798825pt;}
.y234{bottom:474.218106pt;}
.y17{bottom:474.219076pt;}
.y6b{bottom:476.638996pt;}
.yb2{bottom:477.613940pt;}
.y1ae{bottom:477.615238pt;}
.y40{bottom:480.034012pt;}
.y215{bottom:481.008456pt;}
.y11d{bottom:481.009121pt;}
.y1e4{bottom:484.404292pt;}
.y100{bottom:487.798825pt;}
.y1fe{bottom:487.800134pt;}
.y1ca{bottom:490.218105pt;}
.y8d{bottom:490.219073pt;}
.y143{bottom:490.219403pt;}
.y16{bottom:493.614095pt;}
.y233{bottom:493.615239pt;}
.y6a{bottom:496.033846pt;}
.y196{bottom:497.008465pt;}
.y1ad{bottom:497.008473pt;}
.yb1{bottom:497.009119pt;}
.y11c{bottom:500.403652pt;}
.y214{bottom:500.404292pt;}
.ycf{bottom:500.404294pt;}
.y15f{bottom:506.219399pt;}
.ye7{bottom:507.194012pt;}
.y1fd{bottom:507.194665pt;}
.y8c{bottom:509.613932pt;}
.y142{bottom:509.614590pt;}
.y1c9{bottom:509.615238pt;}
.y15{bottom:513.009115pt;}
.y3f{bottom:515.429029pt;}
.y69{bottom:515.429036pt;}
.y1ac{bottom:516.404309pt;}
.yce{bottom:519.798825pt;}
.y1e3{bottom:519.800132pt;}
.yff{bottom:523.194665pt;}
.y232{bottom:529.008465pt;}
.y1c8{bottom:529.008473pt;}
.y141{bottom:529.009106pt;}
.y14{bottom:532.404134pt;}
.yb0{bottom:532.404300pt;}
.y195{bottom:532.404302pt;}
.y3e{bottom:534.824049pt;}
.y68{bottom:534.824226pt;}
.y11b{bottom:535.798825pt;}
.y1ab{bottom:535.798836pt;}
.y213{bottom:535.800134pt;}
.ycd{bottom:539.194009pt;}
.y15e{bottom:541.615239pt;}
.ye6{bottom:542.589193pt;}
.y1fc{bottom:542.589199pt;}
.y8b{bottom:545.009113pt;}
.y140{bottom:548.403645pt;}
.y1c7{bottom:548.404309pt;}
.y194{bottom:551.798829pt;}
.y13{bottom:551.799154pt;}
.yaf{bottom:551.799159pt;}
.y3d{bottom:554.219069pt;}
.y67{bottom:554.219076pt;}
.y212{bottom:555.194665pt;}
.y17b{bottom:555.194668pt;}
.ycc{bottom:558.589193pt;}
.yfe{bottom:558.589199pt;}
.y15d{bottom:561.008465pt;}
.ye5{bottom:561.984372pt;}
.y8a{bottom:564.404292pt;}
.y231{bottom:564.404306pt;}
.y13f{bottom:567.798833pt;}
.y1c6{bottom:567.800137pt;}
.y12{bottom:571.194173pt;}
.y193{bottom:571.194665pt;}
.y11a{bottom:571.194669pt;}
.y66{bottom:573.613926pt;}
.y3c{bottom:573.614089pt;}
.y17a{bottom:574.589199pt;}
.y1fb{bottom:577.983719pt;}
.ycb{bottom:577.984372pt;}
.y230{bottom:583.800136pt;}
.yae{bottom:587.194012pt;}
.y13e{bottom:587.194669pt;}
.y248{bottom:587.195959pt;}
.y211{bottom:590.589188pt;}
.y11{bottom:590.589193pt;}
.y119{bottom:590.589196pt;}
.y3b{bottom:593.009109pt;}
.y65{bottom:593.009116pt;}
.yfd{bottom:593.983719pt;}
.y15c{bottom:596.404292pt;}
.ye4{bottom:597.379561pt;}
.y89{bottom:599.799146pt;}
.y22f{bottom:603.194667pt;}
.y13d{bottom:606.589196pt;}
.y192{bottom:606.589199pt;}
.y179{bottom:609.983719pt;}
.y1e2{bottom:609.983721pt;}
.y118{bottom:609.983723pt;}
.y10{bottom:609.984212pt;}
.y3a{bottom:612.404129pt;}
.y64{bottom:612.404288pt;}
.y1fa{bottom:613.378251pt;}
.yca{bottom:613.379559pt;}
.ye3{bottom:616.774092pt;}
.y88{bottom:619.194009pt;}
.yad{bottom:622.589193pt;}
.y22e{bottom:622.589198pt;}
.y13c{bottom:625.983723pt;}
.y1e1{bottom:629.378252pt;}
.y117{bottom:629.379559pt;}
.yfc{bottom:629.379566pt;}
.y15b{bottom:631.798825pt;}
.y39{bottom:631.799149pt;}
.y63{bottom:631.799155pt;}
.y1f9{bottom:632.774083pt;}
.y87{bottom:638.589193pt;}
.y1c5{bottom:641.983719pt;}
.y191{bottom:641.983727pt;}
.y22d{bottom:641.983730pt;}
.yac{bottom:641.984363pt;}
.y210{bottom:645.378251pt;}
.yf{bottom:645.379225pt;}
.y1aa{bottom:645.379551pt;}
.y13b{bottom:645.379559pt;}
.y178{bottom:645.379561pt;}
.yc9{bottom:648.774092pt;}
.yfb{bottom:648.774745pt;}
.y38{bottom:651.194169pt;}
.y62{bottom:651.194174pt;}
.y15a{bottom:651.194661pt;}
.ye2{bottom:652.169265pt;}
.y1f8{bottom:652.169919pt;}
.y247{bottom:657.982425pt;}
.y86{bottom:657.984372pt;}
.y22c{bottom:661.378261pt;}
.yab{bottom:661.379233pt;}
.y190{bottom:661.379556pt;}
.y1a9{bottom:664.774083pt;}
.y177{bottom:664.774092pt;}
.y116{bottom:664.774745pt;}
.y37{bottom:670.589189pt;}
.y159{bottom:670.589193pt;}
.y61{bottom:670.589194pt;}
.y1c4{bottom:677.379563pt;}
.yaa{bottom:680.774083pt;}
.y22b{bottom:680.774089pt;}
.y18f{bottom:680.774095pt;}
.ye{bottom:680.774255pt;}
.y13a{bottom:680.774745pt;}
.yfa{bottom:684.169265pt;}
.yc8{bottom:684.169270pt;}
.y1a8{bottom:684.169919pt;}
.y1f7{bottom:687.563145pt;}
.ye1{bottom:687.564452pt;}
.y158{bottom:689.983716pt;}
.y36{bottom:689.984209pt;}
.y60{bottom:689.984213pt;}
.y246{bottom:693.378252pt;}
.y85{bottom:693.379227pt;}
.y1c3{bottom:696.774094pt;}
.y115{bottom:700.169265pt;}
.ya9{bottom:700.169270pt;}
.yd{bottom:700.169275pt;}
.y176{bottom:700.169919pt;}
.y1e0{bottom:700.169922pt;}
.y18e{bottom:700.169923pt;}
.y22a{bottom:700.169929pt;}
.y1a7{bottom:703.563145pt;}
.yc7{bottom:703.564454pt;}
.y35{bottom:709.379228pt;}
.y5f{bottom:709.379233pt;}
.y157{bottom:709.379556pt;}
.y84{bottom:712.774079pt;}
.y139{bottom:716.169269pt;}
.y1c2{bottom:716.169938pt;}
.y1df{bottom:719.563144pt;}
.y20f{bottom:719.563145pt;}
.y18d{bottom:719.563149pt;}
.y229{bottom:719.563159pt;}
.yf9{bottom:719.563805pt;}
.yc{bottom:719.564294pt;}
.ya8{bottom:719.564458pt;}
.yc6{bottom:722.958985pt;}
.ye0{bottom:722.958993pt;}
.y1f6{bottom:722.960292pt;}
.y156{bottom:728.774083pt;}
.y245{bottom:728.774084pt;}
.y34{bottom:728.774248pt;}
.y5e{bottom:728.774252pt;}
.y83{bottom:732.169266pt;}
.y175{bottom:735.563142pt;}
.y1c1{bottom:735.563157pt;}
.y138{bottom:735.563800pt;}
.y114{bottom:735.563806pt;}
.y1a6{bottom:738.958982pt;}
.y18c{bottom:738.958985pt;}
.yf8{bottom:738.958993pt;}
.ya7{bottom:738.959302pt;}
.yb{bottom:738.959314pt;}
.y1de{bottom:738.960281pt;}
.y228{bottom:738.960292pt;}
.ydf{bottom:742.354172pt;}
.y33{bottom:748.169267pt;}
.y244{bottom:748.169912pt;}
.y155{bottom:748.169919pt;}
.y82{bottom:751.564446pt;}
.y137{bottom:754.958972pt;}
.y174{bottom:754.958982pt;}
.y113{bottom:754.958985pt;}
.y1c0{bottom:754.958993pt;}
.y20e{bottom:754.960283pt;}
.ya6{bottom:758.354161pt;}
.yc5{bottom:758.354172pt;}
.ya{bottom:758.354333pt;}
.y1dd{bottom:758.354812pt;}
.y1a5{bottom:758.354814pt;}
.yf7{bottom:758.354829pt;}
.y5d{bottom:764.169265pt;}
.y243{bottom:767.563154pt;}
.y32{bottom:767.564287pt;}
.y81{bottom:770.959305pt;}
.y227{bottom:774.354812pt;}
.y173{bottom:774.354814pt;}
.y136{bottom:774.354816pt;}
.y1bf{bottom:774.354829pt;}
.yde{bottom:777.749345pt;}
.ya5{bottom:777.749349pt;}
.y9{bottom:777.749353pt;}
.yf6{bottom:777.749356pt;}
.y154{bottom:783.563145pt;}
.y31{bottom:786.959306pt;}
.y242{bottom:786.961592pt;}
.y112{bottom:790.354812pt;}
.y172{bottom:793.749345pt;}
.y135{bottom:793.749347pt;}
.yc4{bottom:793.749349pt;}
.y1f5{bottom:793.749350pt;}
.y1be{bottom:793.749356pt;}
.yf5{bottom:797.143883pt;}
.y8{bottom:797.144372pt;}
.ya4{bottom:797.144524pt;}
.y5c{bottom:799.564289pt;}
.y80{bottom:806.354172pt;}
.y30{bottom:806.354326pt;}
.y241{bottom:806.354818pt;}
.y226{bottom:809.749350pt;}
.y134{bottom:813.143878pt;}
.y1f4{bottom:813.143881pt;}
.y1a4{bottom:813.143883pt;}
.yc3{bottom:813.144524pt;}
.ydd{bottom:813.144540pt;}
.ya3{bottom:816.539380pt;}
.yf4{bottom:816.539719pt;}
.y153{bottom:818.958989pt;}
.y5b{bottom:818.959309pt;}
.y2f{bottom:825.749345pt;}
.y240{bottom:825.749350pt;}
.y171{bottom:829.143879pt;}
.y225{bottom:829.143881pt;}
.y1dc{bottom:829.143883pt;}
.y1f3{bottom:832.538412pt;}
.y7{bottom:832.539385pt;}
.yc2{bottom:832.539708pt;}
.y133{bottom:832.539710pt;}
.ydc{bottom:832.539719pt;}
.ya2{bottom:835.934239pt;}
.y5a{bottom:838.354329pt;}
.y152{bottom:838.354819pt;}
.y7f{bottom:841.749345pt;}
.y23f{bottom:845.143881pt;}
.y1db{bottom:848.538406pt;}
.y224{bottom:848.538412pt;}
.y18b{bottom:848.539719pt;}
.yc1{bottom:851.934239pt;}
.yf3{bottom:851.934892pt;}
.y132{bottom:851.934894pt;}
.y59{bottom:857.749349pt;}
.y111{bottom:861.143879pt;}
.y2e{bottom:861.144370pt;}
.y20d{bottom:864.538412pt;}
.y170{bottom:864.539719pt;}
.ydb{bottom:867.934248pt;}
.y6{bottom:867.934409pt;}
.y1a3{bottom:867.935545pt;}
.y1da{bottom:867.935547pt;}
.ya1{bottom:871.329425pt;}
.y151{bottom:877.143880pt;}
.y58{bottom:877.144369pt;}
.y7e{bottom:877.144536pt;}
.y2d{bottom:880.539389pt;}
.y20c{bottom:883.935545pt;}
.y16f{bottom:883.935547pt;}
.y1d9{bottom:887.328773pt;}
.y5{bottom:887.329428pt;}
.y57{bottom:896.539388pt;}
.y110{bottom:896.539724pt;}
.y2c{bottom:899.934409pt;}
.y23e{bottom:899.935553pt;}
.y16e{bottom:903.328773pt;}
.y18a{bottom:903.328778pt;}
.y131{bottom:906.723959pt;}
.y4{bottom:906.724448pt;}
.ya0{bottom:906.724609pt;}
.y7d{bottom:915.934247pt;}
.y56{bottom:915.934408pt;}
.y10f{bottom:915.934896pt;}
.y150{bottom:915.935544pt;}
.y20b{bottom:919.328775pt;}
.y223{bottom:919.328776pt;}
.y2b{bottom:919.329428pt;}
.yc0{bottom:922.724609pt;}
.y3{bottom:926.119467pt;}
.y14f{bottom:935.328779pt;}
.y55{bottom:935.329427pt;}
.y2a{bottom:938.724448pt;}
.y20a{bottom:938.724607pt;}
.y130{bottom:942.119141pt;}
.y9f{bottom:942.119467pt;}
.y1d8{bottom:942.120443pt;}
.y10e{bottom:954.723958pt;}
.y54{bottom:954.724447pt;}
.y7c{bottom:954.724615pt;}
.y1bd{bottom:958.119139pt;}
.ybf{bottom:958.119141pt;}
.yf2{bottom:958.119144pt;}
.y29{bottom:958.119467pt;}
.y1f2{bottom:958.120443pt;}
.y2{bottom:961.514485pt;}
.y10d{bottom:974.119142pt;}
.y53{bottom:974.119466pt;}
.y222{bottom:974.120443pt;}
.y9e{bottom:977.514323pt;}
.y12f{bottom:977.514975pt;}
.y7b{bottom:993.514326pt;}
.y28{bottom:993.514486pt;}
.y10c{bottom:993.514974pt;}
.y1{bottom:996.909505pt;}
.y27{bottom:1012.909505pt;}
.h2{height:40.456732pt;}
.h1{height:40.743190pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
}
